<!DOCTYPE html>
<html lang="en">
  {% include head.html %}
  <body>
    <nav>{% include nav.html %}</nav>
    <div class="wrapper">
      <h1>{{ page.date | date: "%B %e, %Y" }}{% if page.categories contains "Blog" %}: {{ page.title }}{% endif %}</h1>
      <main>{{ content }}</main>
      <footer>{% include footer.html %}</footer>
    </div>

    {% include link-previews.html wrapperQuerySelector="content" %}

    {% include cactuscomments.html %}
  </body>
</html>
